{
	"navigationBarTitleText":"经销商红包奖励",
	"usingComponents": {
		"van-icon": "../../dist/icon/index",
		"van-nav-bar": "../../dist/nav-bar/index",
		"van-tab": "../../dist/tab/index",
		"van-tabs": "../../dist/tabs/index"
	}
}
